Subject: dentists, 7,000 hospitals, 25,000 nursing homes and 400,000 doctors

From: "Reggie Avila" <[email-masked]>
Date: Fri, 19 Nov 2004 23:14:46 +0600

Limited Time! Exclusive Introductory Offer!

The New 2005 United States Healthcare Database.

price of $195 (reg. $745).

The United States Healthcare Database is a comprehensive NEW product

that is offered exclusively on a limited-time basis. This complete

database includes all hospitals, nursing homes, and physicians in the

country.

In a rapidly-changing industry, current healthcare information
is an

invaluable resource to businesses and organizations. The United States

Healthcare Database includes comprehensive information on more than

7,000 hospitals, 25,000 nursing homes and 400,000 doctors. It is the

most extensive and reliable mailing list and database of key decision

makers in the health care market.

Imagine the increase in marketing and sales effectiveness made possible

by targeting the key contacts by name. If reaching the right decision

maker is critical to the success of your direct marketing campaigns,

then this is the product.

Each record is indexed by such features as name, address, phone and fax

The database is available in Excel format on CD Rom. It is designed for

mailing lists and merges. The data can be selected by state or other

criteria such as type of practice. It can be used on an unlimited basis.

This database covers over 250,000 key personnel and facility contacts

for more than 7,000 hospitals. Information includes senior managers at

each facility (including purchasing, IT, nursing, etc.) along with

mailing address, direct-dial phone numbers and fax numbers. It also

includes updated information on hospital ownership, beds, employees,

admissions, discharges and specialized services.

For the past 14 years, MedCom has maintained the most
comprehensive

healthcare lists. Our directories are 100% telephone verified and

updated every quarter. MedCom continues to hold the nation's most

extensive and reliable databases of key decision-makers in the health

care market.

Available exclusively on CD-Rom (Excel), the data can be used on an

unlimited basis. It is easily exportable to other programs for mailing

or faxing purposes.

For a limited time, this extensive database is offered at an introductory

price of $195 (reg. $745).

To order, please print this e-mail, complete the information below and

fax it to 416-765-0029 (tel: 416-765-0028).

NAME:

TITLE:

ORGANIZATION:

ADDRESS:

CITY:

STATE:

POSTAL:

FAX:

EMAIL:

TEL:

MedCom

4410 Massachusettes Ave. NW, #201

Washington, DC 20016

To be removed from the database please follow this link,

http://notinuse.biz/takeoff/takeoff.html